Commit 7ec765df authored by Philipp Huebner's avatar Philipp Huebner

(Build-)Depend on erlang-base (>= 1:19.2)

parent 1da59fa2
Source: erlang-p1-yaml Source: erlang-p1-yaml
Priority: optional Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org> Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-eunit, erlang-p1-utils (>= 1.0.9), erlang-syntax-tools, libyaml-dev Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-eunit, erlang-p1-utils (>= 1.0.9), erlang-syntax-tools, libyaml-dev
Standards-Version: 4.0.0 Standards-Version: 4.0.0
Section: libs Section: libs
Homepage: https://github.com/processone/fast_yaml Homepage: https://github.com/processone/fast_yaml
...@@ -10,7 +10,7 @@ Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-yaml.git ...@@ -10,7 +10,7 @@ Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-yaml.git
Package: erlang-p1-yaml Package: erlang-p1-yaml
Architecture: any Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends}, Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
${erlang:Depends}, erlang-p1-utils (>= 1.0.9) ${erlang:Depends}, erlang-p1-utils (>= 1.0.9)
Description: erlang wrapper for libyaml C library Description: erlang wrapper for libyaml C library
This library was written for ejabberd which still uses it. This library was written for ejabberd which still uses it.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment